<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Dozent\DozFeedbackauswertungenUebersicht\DozFeedbackauswertungen;

class DozFeedbackauswertungenUebersichtController extends \Kufer\KuferTools\basis\Feedbackauswertung\FeedbackAuswertungenUebersicht\FeedbackAuswertungenUebersichtController
{
  protected function getUseCase(): \Kufer\KuferTools\Basis\UseCase\UseCase
  {
    return new DozFeedbackauswertungenUebersichtUseCase(
      $this->getRequestObj()
    );
  }

  protected function getToolId()
  {
    return DozFeedbackauswertungenUebersichtUseCase::getToolId();
  }
}